Subject: RE : [Megaco] QoS package

From: "CHATRAS Bruno FTRD/DAC/ISS" <[email-masked]>
Date: Wed, 27 Aug 2003 11:51:34 +0200

FYI,

An updated proposal is available at : 

http://www.itu.int/md/meetingdoc.asp?type=mitems&lang=e&parent=T01-SG11-030901-D-0507

-----Message d'origine-----
De : Tom Taylor [mailto:[email-masked]] 
Envoyé : mercredi 9 juillet 2003 13:59
À : YAMAMOTO, Susumu
Cc : [email-masked]; [email-masked]
Objet : Re: [Megaco] QoS package

France Telecom has such a proposal into SG 11.  If you have an ITU-T TIES account, have a look at http://ties.itu.int/u/tsg11/sg11/bicc/common/france-0304/fra105r1.zip

YAMAMOTO, Susumu wrote:

> Hi all,
> 
> I am looking for a MEGACO package which could configure TOS value of
> RTP packets session by session with Add or Modify command. I found 
> draft-madhubabu-megaco-qospackage-00 at some web sites, but the draft 
> seems already expired.
> 
> Please let me know the current situation of standardization of the
> draft, or another latest solution for TOS operation if we have. I hope 
> the standardization process for the draft might contiue in ITU or 
> somewhere.
> 
> Thanks,
> -Susumu
> 
> 
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
> 

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco